<?php
namespace App\Traits;

trait ShowCreatedUpdatedDeletedDate {
	public function getCreatedAtAttribute($value) {
		if (empty($value)) return '';
		return date('d/m/Y H:i:s', strtotime($value));
	}

	public function getUpdatedAtAttribute($value) {
		if (empty($value)) return '';
		return date('d/m/Y H:i:s', strtotime($value));
	}

	public function getDeletedAtAttribute($value) {
		if (empty($value)) return '';
		return date('d/m/Y H:i:s', strtotime($value));
	}
}
